 /* Best Sellers */
.best-sellers .product:nth-of-type(1) { display: block; }
.best-sellers .product:nth-of-type(1) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/AEIAAOSwItxnRJI0/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(1) .title:before{ content: "Trend C265X1/4TC Bearing Guided Glazing Bar Cutter 10mm Rad. X 19mm Cut"; }
.best-sellers .product:nth-of-type(1) .price:before{ content: "\00A3 63.25"; }
.best-sellers .product:nth-of-type(1) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(1) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(2) { display: block; }
.best-sellers .product:nth-of-type(2) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/CokAAOSwSLVnRJcV/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(2) .title:before{ content: "Trend SSP/2X1/4TC Shoulder scribe profile cutter"; }
.best-sellers .product:nth-of-type(2) .price:before{ content: "\00A3 130.76"; }
.best-sellers .product:nth-of-type(2) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(2) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(3) { display: block; }
.best-sellers .product:nth-of-type(3) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/vxUAAOSwVI9nRJHU/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(3) .title:before{ content: "Trend C266X1/2TC Bearing Guided Glazing Bar Cutter 17mm Rad. X 17mm Cut"; }
.best-sellers .product:nth-of-type(3) .price:before{ content: "\00A3 59.07"; }
.best-sellers .product:nth-of-type(3) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(3) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(4) { display: block; }
.best-sellers .product:nth-of-type(4) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/yI4AAOSwX3BnRIlF/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(4) .title:before{ content: "Trend 6/5X1/4TC Sash Bar Ovolo Cutter 10mm Rad. X 10mm Cut"; }
.best-sellers .product:nth-of-type(4) .price:before{ content: "\00A3 73.15"; }
.best-sellers .product:nth-of-type(4) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(4) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(5) { display: block; }
.best-sellers .product:nth-of-type(5) .image{ background-image: url('https://i.ebayimg.com/images/g/JnUAAeSwsVpnydhL/s-l1600.jpg'); }
.best-sellers .product:nth-of-type(5) .title:before{ content: "Trend 46/7/50X1/4TC Bearing Guided Glazing Bar Cutter 10mm Rad."; }
.best-sellers .product:nth-of-type(5) .price:before{ content: "\00A3 81.40"; }
.best-sellers .product:nth-of-type(5) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(5) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(6) { display: block; }
.best-sellers .product:nth-of-type(6) .image{ background-image: url('https://i.ebayimg.com/images/g/u1sAAeSwSPBnydqZ/s-l1600.jpg'); }
.best-sellers .product:nth-of-type(6) .title:before{ content: "Trend 7/50X1/4TC Sash Bar Ovolo Joint Cutter 10mm Rad. X 18mm Cut"; }
.best-sellers .product:nth-of-type(6) .price:before{ content: "\00A3 64.75"; }
.best-sellers .product:nth-of-type(6) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(6) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(7) { display: block; }
.best-sellers .product:nth-of-type(7) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/V~sAAOSw7NlnRImb/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(7) .title:before{ content: "Trend 46/8/50X1/4TC Guided Glazing Bar Cutter 17mm Rad. X 17mm Cut"; }
.best-sellers .product:nth-of-type(7) .price:before{ content: "\00A3 81.40"; }
.best-sellers .product:nth-of-type(7) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(7) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(8) { display: block; }
.best-sellers .product:nth-of-type(8) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/xPYAAOSw9klnRIng/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(8) .title:before{ content: "Trend 46/8/50X1/2TC Guided Glazing Bar Cutter 17mm Rad. X 17mm Cut"; }
.best-sellers .product:nth-of-type(8) .price:before{ content: "\00A3 81.40"; }
.best-sellers .product:nth-of-type(8) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(8) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(9) { display: block; }
.best-sellers .product:nth-of-type(9) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/bXgAAOSwAuFnRJOK/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(9) .title:before{ content: "Trend C270X1/4TC Sash Bar Ovolo Joint Cutter 10mm Rad. X 20mm Cut"; }
.best-sellers .product:nth-of-type(9) .price:before{ content: "\00A3 51.95"; }
.best-sellers .product:nth-of-type(9) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(9) .rrp{ visibility: hidden; }
 /* Best Sellers */
.best-sellers .product:nth-of-type(10) { display: block; }
.best-sellers .product:nth-of-type(10) .image{ background-image: url('https://i.ebayimg.com/00/s/MTYwMFgxNjAw/z/H-QAAOSwkhRnRJCr/$_1.JPG?set_id=880000500F'); }
.best-sellers .product:nth-of-type(10) .title:before{ content: "Trend C073AX1/4TC 10mm Radius Sash Bar Ovolo Joint Cutter"; }
.best-sellers .product:nth-of-type(10) .price:before{ content: "\00A3 59.01"; }
.best-sellers .product:nth-of-type(10) .rrp:before{ content: "\00A3 Not Available"; }
.best-sellers .product:nth-of-type(10) .rrp{ visibility: hidden; }
.best-sellers { display: block; }

